/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.l-header.sticky .l-subheader-h .ush_image_1 {
	height: 85px !important;
}

.l-subheader-cell .hide {
	display: none !important;
}

#social-menu .menu-menu_social-container {
	text-align: center;	
}
#social-menu ul {
	display: inline-flex;
    flex-wrap: wrap;
	border: none;
}
#social-menu ul li {
    padding: 0 0.2rem;
	color: #fff;
}
#social-menu ul li a {
	padding: 0;	
	border: none;
}
#social-menu ul li a .fab {
	font-size: 32px;
}

/* FRONTPAGE START */

header.shadow_wide.sticky .l-subheader.at_middle {
    box-shadow: 0 0 40px rgba(0, 0, 0, 0.25) !important;
}

body.home .l-subheader.at_top {
    opacity: 0 !important;
    pointer-events: none !important;
    visibility: hidden;
}

@media screen and (max-width: 1499px) {
    .g-cols.via_flex.frontpage-section-logo > div:nth-child(1),
    .g-cols.via_flex.frontpage-section-logo > div:nth-child(2),
    .g-cols.via_flex.frontpage-section-logo > div:nth-child(3)	{
        display: none !important;
    }
}

@media screen and (max-width: 1023px) {
	.g-cols.via_flex.frontpage-section-logo > div:nth-child(3) {
		display: flex;
		margin-top: 150px;
	}
	.g-cols.via_flex.frontpage-section-logo > div:nth-child(3) .w-menu:nth-child(1) {
        display: none !important;	
	}
	.g-cols.via_flex.frontpage-section-logo > div:nth-child(3) .w-menu:nth-child(2) .fab {
		font-size: 32px;
	}

}

/* FRONTPAGE END */


/* NAVIGATION AND HEADER */

@media screen and (min-width: 1500px) {
    header .l-subheader-cell.at_left, body.home header .l-subheader-cell.at_right {
        opacity: 0;
        transition: opacity 0.4s;
        pointer-events: none;
    }

    header.sticky .l-subheader-cell.at_left, body.home header.sticky .l-subheader-cell.at_right {
        opacity: 1;
        pointer-events: auto;
    }
}

#page-header .l-subheader-cell.at_center {
    align-self: flex-start;
}

#page-header .l-subheader-cell.at_left {
    align-self: flex-start;
    align-items: flex-start;
}

#page-header.sticky .at_middle .l-subheader-cell {
    height: 100%;
}

@media screen and (min-width: 1500px) {
    #page-header .at_middle .l-subheader-cell {
        flex-basis: 0;
    }

    #page-header .l-subheader-cell.at_center {
        flex-grow: 3;
    }

    #page-header .header_hor .l-subheader-cell.at_right > nav {
        margin-left: 0;
    }
}

@media screen and (max-width: 1080px) {
    #page-header .menu-item.level_1 {
        font-size: 0.8rem;
    }
}


@media screen and (min-width: 900px) {
    #menu-menu_header_secondary, #menu-menu_social {
        display: none;
    }
}

@media screen and (max-width: 899px) {
    #menu-menu_header_secondary {
        padding-top: 1.5rem;
        font-size: 1.1rem !important;
    }

    #page-header .l-subheader.at_middle .type_mobile .w-nav-list.level_1 {
        background: rgba(238, 114, 3, 0.92);
        color: #fff;
    }

    #page-header .w-nav-close {
        opacity: 1;
        font-size: 2rem;
    }

    .w-nav.type_mobile.m_layout_fullscreen .w-nav-list.level_1 {
        padding-left: 0;
        padding-right: 0;
        padding-top: 3.5rem
    }

    #page-header .w-nav-anchor {
        color: #fff !important;
    }

    #page-header .menu-item.level_1 {
        padding-bottom: 0.5rem;
    }

    #page-header .w-nav-anchor.level_1 {
        padding: 0 3rem;
    }

    #page-header .w-nav-anchor.level_2 {
        padding: 0 0.5rem;
    }

    #page-header .w-nav-anchor .w-nav-arrow {
        position: absolute;
        right: 1.5rem
    }

    #page-header .ush_menu_2 .w-nav-list:not(.level_1), #page-header .ush_menu_2 .menu-item:not(.level_1) > a {
        background: transparent !important;
    }

    .w-nav.type_mobile .menu-item-has-children > .w-nav-anchor .w-nav-arrow {
        transform: rotate(-90deg)
    }

    .w-nav.type_mobile .menu-item-has-children.opened > .w-nav-anchor .w-nav-arrow {
        transform: rotate(0deg)
    }

    .w-nav-control.active .w-nav-icon {
        display: none;
    }
}

/* NAVIGATION AND HEADER END */

/* FOOTER START */
.footer-social .w-socials-item-link {
    padding: 0.25rem;
}

.footer-social .w-socials-item-link i {
    font-size: 1rem !important;
}

/* FOOTER END */


/* BTN STYLES */

a.toggle-show-more, a.toggle-show-less {
    border-bottom: solid 2px #ef7019 !important;
    padding: 0.3em 0.1em;
    font-family: 'Barlow Semi Condensed local', sans-serif;
    font-size: 1rem;
    line-height: 1.20 !important;
    font-weight: 600;
}

.w-btn.us-btn-style_2 {
    border-bottom: solid 2px #ef7019;
}

.l-section.color_primary .w-btn.us-btn-style_2 {
    color: #fff !important;
    border-color: #fff;
}

.w-btn.us-btn-style_2:hover, a.toggle-show-more:hover, a.toggle-show-less:hover {
    border-bottom-color: transparent !important;
}

/* BTN STYLES END */


/* TYPO START */

blockquote {
    line-height: 1.3;
    padding: 0 0 0 2rem;
}

blockquote {
    color: #ef7019 !important;
}

blockquote:before {
    content: '';
    width: 1.5rem;
    height: 1.5rem;
    background: url('/files/icon_quote.svg') center center / 100% auto no-repeat;
    top: -0.35rem;
}

#header-frontpage {
    padding: 0 !important;
}

#header-frontpage .l-section-h {
    padding-bottom: 0 !important;
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
    max-width: 100%;
}

.section-header-title {
    color: #fff;
    font-size: 5rem;
    line-height: 1;
    text-shadow: 0 0 1rem rgba(0, 0, 0, 0.25);
    padding: 2rem 0 6rem 0 !important;
    margin: 0;
}

@media screen and (max-width: 1900px) {
    .section-header-title {
        font-size: 8vw;
    }
}

@media screen and (max-width: 1499px) {
    .section-header-title {
        padding-bottom: 2rem !important;
    }
}


/* TYPO END */

/* IMAGE SECTION START */

.section-image-img .w-image-h {
    max-height: 70vh;
}

.section-image-caption-container > div.vc_column_container {
    margin: 0 !important;
}

@media screen and (min-width: 768px) {
    .section-image-caption-container {
        position: absolute;
        right: 0;
        left: 0;
        bottom: 0;
        padding: 1.5rem 4rem;
    }

    .section-image-caption-container > div.vc_column_container {
        max-width: 1600px;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .section-image-caption-container > div.vc_column_container > .vc_column-inner {
        max-width: 50%;
        padding: 0;
    }

    .section-image-caption-right .vc_column-inner {
        margin-left: auto;
    }

    .section-image-title {
        margin-bottom: 1rem !important;
    }
}

.section-image-title {
    background: #ef7019;
    color: #fff;
    padding: 1.5rem !important;
    font-size: 2.5rem;
    line-height: 1;
}

@media screen and (max-width: 1900px) {
    .section-image-title {
        font-size: 3.5vw;
    }

}
@media screen and (max-width: 1499px) and (min-width: 768px) {
	#header-frontpage .l-section-h {
		padding-bottom: 100px !important;
	}
}	
@media screen and (max-width: 767px) {
    .section-image-title {
        font-size: 1rem;
    }
}

/* IMAGE SECTION END */


/* COMMON */

main#page-content {
    background: #fefaf9;
    background: -moz-linear-gradient(top, #fffaf8 0%, #ffffff 100%);
    background: -webkit-linear-gradient(top, #fffaf8 0%, #ffffff 100%);
    background: linear-gradient(to bottom, #fffaf8 0%, #ffffff 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffaf8', endColorstr='#ffffff', GradientType=0);
    background-size: 100% 70vh;
    background-repeat: no-repeat;
}


section.container-small {
    max-width: 1280px;
}

.carousel-custom .owl-nav > div {
    background: none !important;
}

.carousel-custom .owl-nav {
    color: #ef7019;
}

.carousel-custom .owl-nav:hover {
    color: #007857;
}

.grid-teaser-caption {
    pointer-events: none;
}

.w-tabs.accordion .w-tabs-section {
    border-width: 2px 0 0 0;
}


.w-video.with_overlay .w-video-icon {
    top: auto;
    left: 3em;
    bottom: 3em;
    margin: 0 !important;
}

@media screen and (max-width: 767px) {
    .w-video.with_overlay .w-video-icon {
        left: 30px;
        bottom: 30px;
        font-size: 1rem !important;
    }
}

@media screen and (min-width: 1200px) {
    .custom-image-row .vc_col-lg-5 {
        padding: 3rem;
    }
}

@media screen and (max-width: 1199px) {
    .custom-image-row .vc_col-lg-7 {
        margin-right: -1rem;
        margin-left: -1rem;
        width: auto;
    }

    .custom-image-row .g-cols.reversed {
        flex-direction: column-reverse;
    }
}

@media screen and (max-width: 767px) {
    .custom-image-row .vc_col-lg-5 {
        padding-top: 1.5rem;
        padding-bottom: 1.5rem;
    }
}

.cols-m-0 .g-cols.type_default > div[class*="vc_col-"] {
    margin: 0;
}

/* COMMON END */

/* success message form */
.w-form-message.type_success {
	color: #007857 !important;
}

.w-ibanner-content {
    z-index: 2;
    padding: 5%;
}


h3.widgettitle {
    margin-bottom: 0.65rem;
    font-size: 0.85rem;
    letter-spacing: 0.25rem;
    color: #007857 !important;
}

/** Contact // Anpassung bei + / - **/
.leaflet-bar a, .leaflet-bar a:hover {
    width: 1.5rem;
    height: 1.5rem;
    line-height: 1.5rem;
    font-size: 20px;
}


/** Overview-Template // Smaller lineheight within thumbnails **/
.w-ibanner-title {
    line-height: 1.3rem;
}

.wpb_text_column ul, .wpb_text_column ol {
    margin-left: 1.15rem;
}

.wpb_text_column li {
    margin: 0;
}

/* Team // Customized Font for Name-Titel */
.w-person-name {
    font-size: 1.25rem;
    font-weight: 600;
    color: #ef7019;
}

/* Accordion */

.w-tabs-section-header {
    background: transparent !important;
    padding: 1em 1em 1em 0;
    font-size: 1.50rem;
}

.w-tabs.accordion .w-tabs-section:last-child {
    border-bottom-width: 2px !important;
}

.w-tabs.accordion .w-tabs-section-content {
    padding: 1rem 0 2rem 0;
}


.w-ibanner.animation_phorcys .w-ibanner-title {
    font-weight: 600;
}


.grid-news .g-filters .g-filters-item {
    color: #007857;
    font-family: 'Barlow Semi Condensed local', sans-serif;
    font-weight: 600;
    font-size: .7rem;
}

.grid-news .g-filters .g-filters-item[data-taxonomy="homepage"] {
    display: none !important;
}
/*
article.w-grid-item.category-hot-topics .post_date {
    display: none !important;
}*/

.w-iconbox .w-iconbox-title {
    padding: 0;
    margin-bottom: 0;
    transition: color .3s;
}

.w-search.layout_fullscreen .w-search-close {
    top: 3rem;
    font-size: 2rem;
}

.w-iconbox .w-iconbox-title {
    margin-bottom: 10px;
}

#google-worldmap {
    width: 100%;
    height: 80vh;
}

.w-tabs-section-header {
    font-size: 1.15rem !important;
    font-weight: 600 !important;
}

.w-nav.type_desktop.ush_menu_2 .menu-item.level_2.current-menu-item > a {
    color: #ef7019;
    background: #fff;
}


.l-section.color_secondary .w-btn.us-btn-style_2 {
    border-color: #fff;
    color: #fff !important;
}

.l-section.color_secondary .w-btn.us-btn-style_2:hover {
    color: #fff !important;
}

.l-section.color_secondary a {
    color: #fff !important;
    display: inline-block;
    position: relative;
}

.l-section.color_secondary p a:after {
    content: '';
    width: 100%;
    height: 2px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.l-section.color_secondary p a:hover:after {
    display: none;
}

/* WP Google Map Pro */
/* customizations */

.wpgmp_before_listing {
    display: none;
}
.wpgmp_map_container .categories_filter select {
	max-width: 100%;
}
.wpgmp_map_container .categories_filter input[type=button],
.wpgmp_map_container .categories_filter select {
    font-family: 'Barlow Semi Condensed local', sans-serif;
    font-size: 1rem !important;
    line-height: 1.2 !important;
    font-weight: 600 !important;
    font-style: normal;
    margin-top: 0px !important;
    padding: .8em 1.6em;
    background-color: #ef7019;
}

.wpgmp_map_container .wpgmp_pagination {
    font-family: 'Barlow Semi Condensed local', sans-serif;
}

.wpgmp_map_container .wpgmp_pagination a {
    background-color: #ef7019;
}

.wpgmp_map_container .wpgmp_pagination span.current,
.wpgmp_map_container .wpgmp_pagination a:hover {
    background-color: #007857;
}

.wpgmp_map_container .wpgmp_filter_wrappers {
    background: transparent;
    padding: 0px;
    border: none;
}

.wpgmp_infowindow .fc-item-title.fc-item-primary-text-color {
    background-color: #ef7019 !important;
}

div.wpgmp_listing_header,
div.categories_filter,
div.wpgmp_categories,
div.wpgmp_before_listing {
    float: left;
    width: 100%;
    margin: 0;
}


@media (max-width: 767px) {
	.wpgmp_map {
		height: 400px !important;
	}
}
@media (min-width: 992px) {
	.wpgmp_map_container .wpgmp_listing_header,
	.wpgmp_map_container .categories_filter {
    	width: 50% !important;
	}
}
@media (min-width: 768px) {
	.wpgmp_map_container .wpgmp_listing_header,
	.wpgmp_map_container .categories_filter {
		width: 100%;
	}
}
.wpgmp_map_container .wpgmp_listing_header .wpgmp_search_form {
    margin: 0 !important;
}

.wpgmp_map_container .wpgmp_search_form input:not([type="submit"]) {
    font-family: 'Barlow Semi Condensed local', sans-serif;
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: 0;
    padding: 0 .8rem;
    border-width: 0;
    border-radius: 0;
    background: #fff;
    border-color: #e8e8e8;
    color: #101010;
    box-shadow: 0 1px 0 0 rgb(0 0 0 / 8%) inset;
}

.wpgmp_pagination {
    text-align: center;}

.wpgmp_map_container .wpgmp_listing_container .read-more.fc-item-primary-text-color.fc-css.fc-right {
	font-family: 'Barlow Semi Condensed local',sans-serif;	
	font-size: 18px;
    font-weight: 600;
	padding: .3em .1em
	border: none;
    border-bottom: solid 2px #ef7019;
	color: #ef7019;
	text-decoration: none;
}

.wpgmp_map_container .wpgmp_listing_container .read-more.fc-item-primary-text-color.fc-css.fc-right:hover {
    color: #007857 !important;
	border: none;
}

.wpgmp_map_container .wpgmp_listing_container .fc-item-title.fc-item-primary-text-color {
    background-color: #ef7019 !important;
	padding: 20px;
}

.wpgmp_map_container .wpgmp_listing_container .fc-item-title.fc-item-primary-text-color a {
	font-family: 'Barlow Semi Condensed local',sans-serif;
    font-weight: 600!important;
    text-transform: none!important;
    font-size: 1rem!important;    
	color: #fff;
}

.wpgmp_map_container .wpgmp_listing_container .fc-item-meta.fc-left.fc-css {
	font-family: 'Vollkorn local',serif;
	padding-top: 20px;
	color: #000;
}

.wpgmp_map_container .wpgmp_listing_container .fc-item-meta.fc-left.fc-css a:hover {
    color: #007857 !important;
}
	
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-location,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-phone,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-mobile,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-fax,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-email,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-website,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-facebook,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-instagram,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-twitter,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-linkedin,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-youtube,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-address,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-contact,
.wpgmp_map_container .wpgmp_listing_container .fc-css.fc-region {
	font-family: 'Vollkorn local',serif;align-content;
	font-size: 16px;
	color: #000;
}

.fc-css.fc-location:before,
.fc-css.fc-phone:before,
.fc-css.fc-mobile:before,
.fc-css.fc-fax:before,
.fc-css.fc-email a:before,
.fc-css.fc-website a::before,
.fc-css.fc-region:before {
	font-family: "fontawesome";
	padding-right: 5px;
}

.fc-css.fc-facebook a::before,
.fc-css.fc-instagram a::before,
.fc-css.fc-twitter a::before,
.fc-css.fc-linkedin a::before,
.fc-css.fc-youtube a::before {
	font-family: "Font Awesome 5 Brands";
	padding-right: 5px;
}

.fc-css.fc-phone:not(:empty):before {
	content: "\f095";
}
.fc-css.fc-mobile:not(:empty):before {
	content: "\f3cd";
}
.fc-css.fc-fax:not(:empty):before {
	content: "\f1ac";
}
.fc-css.fc-email a:not(:empty):before {
	content: "\f0e0";
}
.fc-css.fc-website a:not(:empty):before {
	content: "\f08e";
}
.fc-css.fc-facebook a:not(:empty):before {
	content: "\f09a";
}
.fc-css.fc-instagram a:not(:empty):before {
	content: "\f16d";
}
.fc-css.fc-twitter a:not(:empty):before {
	content: "\f099";
}
.fc-css.fc-linkedin a:not(:empty):before {
	content: "\f08c";
}
.fc-css.fc-youtube a:not(:empty):before {
	content: "\f167";
}
.fc-css.fc-location:not(:empty):before {
	content: "\f3c5";
}
.fc-css.fc-region:not(:empty):before {
	content: "\f4e3";
}

.wpgmp_map_container .categories_filter span.span_print img {
	height:0px
	width: 0px;
}
.wpgmp_map_container .categories_filter span.span_print img:before {
	font-family: "fontawesome";
    font-weight: 1600;
	color: #ef7019;
	content: "\f02f";
}

/* Cookie Banner */
#cookie-law-info-bar,
.cli-modal {
	font-family: 'Barlow Semi Condensed local',sans-serif !important;	
}
.cli-tab-footer .wt-cli-privacy-accept-btn {
    background-color: #ef7019;
}
.wt-cli-ckyes-brand-logo {
	display: none;
}

.proca-MuiLinearProgress-barColorPrimary {
	background-color: rgb(0, 47, 37);}
.proca-MuiLinearProgress-colorPrimary {
	background-color: rgb(0, 47, 37, 0.5);}